#sp-top-a-wrapper{
	background-color:#f5f5f5;
}
.suche{
	margin-top:20px;
	text-align:right;
}
input#mod-finder-searchword {
    width: 150px;
}
input.search-query {
    border-radius: 0px;
}
button.btn.btn-primary.hasTooltip.titel1.findertitel1 {
    border: 2px solid #84d0f0;
}
.sprocket-lists a.readon {
    display: none;
}
.titel1 form{
	margin: 0 0 0px!important;
}
.titel1 form#mod-finder-searchform {
    padding-top: 3px;
}
.module.titel1 {
    float: right;
}
img.pull-right, .pull-right > img {
    max-width: 400px!important;
}
.label .findertitel1{
    padding-right: 5px;
}
.abisz .nav {
    margin-top: 4px;
    margin-bottom: 0px!important;
}
.abisz a:not(.btn) {
    color: #ffffff!important;
	text-transform: uppercase;
	width: 84px;	
}
.abisz a:not(.btn):hover{
    color: #ffffff!important;
	text-transform: uppercase;
	border-bottom: 3px solid white;
}
li.item-838.active {
    line-height: 25px;
}
.abisz .nav>li>a:hover, .abisz .nav>li>a:focus {
    background-color: transparent!important;
}
span.highlight {
    background-color: #e75113!important;
    font-weight: bold;
    color: white!important;
    padding: 1px 0;
}
#sp-component-area-suche-wrapper {
    min-height: 40vh;
    margin-top: 50px;
    margin-bottom: 50px;
}
#sp-suche-wrapper {
    background-color: #0076bd;
    border-bottom: 5px solid #84d0f0;
	position: fixed;
    z-Index: 99999;
    width: 100%;
	margin-top:0px;
}
#sp-feature-wrapper {
    margin-top: 38px!important;
}
ul.autocompleter-choices {
    z-index: 999999999999!important;
	width:auto!important;
}
#feature{
	margin-top:39px!important;
}

#sp-header-wrapper {
    background: #0076bd!important;
	border-top: 5px solid #e75113;
    border-bottom: 5px solid #7ab51d;
}

.f-sp-header-wrapper {
    top: 34px;
}
#sp-neu-wrapper {
    background: #e75113!important;
	font-size: 22px!important;
    min-height: 60px!important;
    padding-top: 10px!important;
}
#sp-veranstaltungen-wrapper {
    background: #0076bd!important;
}
#sp-landrat-wrapper {
    background: #f5f5f5!important;
  border-bottom: 5px solid #7ab51d;
}
#sp-breadcrumb-wrapper {
    color: #737373;
    padding: 0px 0;
    background: #ecf0f1;
    border-bottom: 1px solid #ebebeb;
}
#sp-position-wrapper {
    background: #ecf0f1;
}
button[type="submit"], .btn-primary {
    background: #84d0f0!important;
	padding-top:4px!important;
}
#sp-oeffnungszeiten-wrapper {

  border-bottom: 5px solid #e75113;
}
sp-oeffnungszeiten-wrapper


#oeffnungszeiten a.readon {
    display: none !important;
}  
.servicemenu .menu-title{
	color:black;
}
/*overlay*/
.containerhome {
	position: relative;
	width: 100%;
	margin-bottom:25px;
}
.imagehome {
	display: block;
	width: 120%;
	height: auto;
}
.overlayhome {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #0076bd!important;
	opacity:0.9;
	overflow: hidden;
	width: 100%;
	height: 0;
	transition: .5s ease;
}
.overlay-title {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #0076bd!important;
	opacity:0.9;
	overflow: hidden;
	width: 100%;
	height: 70px;
	transition: .5s ease;
}
.orange{
	background-color: #e75113!important;
}
.gruen{
	background-color:#7ab51d!important;
}
.hellblau{
	background-color:#84d0f0!important;
}
.overlay-text {
    padding-top: 25px;
    font-size: 1.5em;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    color: white;
    font-weight: bold;
}
.overlay-text-zweizeilig {
  padding-top: 16px;
}
.containerhome:hover .overlayhome {
	height: 100%;
}
.texthome {
	white-space: nowrap; 
	color: white;
	font-size: 1.2em;
	padding-left: 5%;
	position: relative;
	padding-right:5%;
	overflow: hidden;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align:left;
}
.texthome a{
	color: white!important;
}
.texthome a:hover{
	color: white!important;
	font-size:1.15em!important;
}

/*Grußwort*/
.landrat{
	margin-right:20px;	
}
#sp-landrat{
	margin-top:30px!important;
	margin-bottom:30px!important;
}
#sp-oeffnungszeiten{
	margin-top:30px!important;
	margin-bottom:30px!important;
}
#sp-service{
	margin-top:30px!important;
	margin-bottom:30px!important;
}
#sp-dokumente{
	margin-top:30px!important;
	margin-bottom:30px!important;
}
#sp-oeffnungszeiten-wrapper{
	background-color:#f5f5f5;
}
.sprocket-headlines {
    padding: 0px 0;
}
.active .sprocket-lists-title {
    color: white!important;
    background: #0076bd!important;
}
.sprocket-lists-title {
    color: white!important;
    background: #0076bd!important;
}
.sprocket-lists .sprocket-lists-title {
    color: white!important;
}
.sprocket-lists .sprocket-lists-title .indicator {
    color: white;
    background: none;
}
.sprocket-lists-item .sprocket-padding {
    background-color: white;
}
.active .sprocket-lists-item {
    background-color: white;
}

/*LOGO*/
#sp-logo{
	margin-top: 11px;
    color: white;
	width: auto;
}
#sp-header-wrapper .logo-wrapper .logo-text {
    font-size: 23px;
    font-weight: bold;
    line-height: 33px;
    color: white;
}
.logo-text a:not(.btn) {
    color: white;
	font-size: 25px!important;
}
#sp-header-wrapper .logo-wrapper .logo-slogan {
    font-size: 17px;
}

/*Footer*/
#sp-bottom-2-wrapper {
    padding: 35px 0;
    background: #0076bd!important;
    background-image: none!important;
    color: white;
	border-top: 5px solid #84d0f0;
	border-bottom: 5px solid #7ab51d;
}
#sp-bottom-2-wrapper a:not(.btn) {
    color: white;
}
#sp-bottom-2-wrapper a:not(.btn):hover {
    color: #fff;
    font-size: 1.25em!important;
}
/*
.leistungenmenue1{
	background-color: rgba(233,37,37,0.5)!important;
}
.leistungenmenue1 .menu-title{
	color: white!important;
}
.leistungenmenue2{
	background-color: rgba(254, 199, 0, 0.5)!important;
}
.leistungenmenue3{
	background-color: rgba(0, 144, 155, 0.5)!important;
}
.leistungenmenue3 .menu-title{
	color: white!important;
}
.leistungenmenue4{
	background-color: rgba(122, 181, 29, 0.5)!important;
}
.leistungenmenue5{
	background-color: rgba(0, 118, 189, 0.5)!important;
}
.leistungenmenue5 .menu-title{
	color: white!important;
}
*/
.leistungenmenue1, .leistungenmenue3, .leistungenmenue5{
	background-color: rgba(133,171,212,1)!important;
}
.leistungenmenue2, .leistungenmenue4{
	background-color: rgba(165,191,223,1)!important;
}
.leistungenmenue1 .menu-title, .leistungenmenue2 .menu-title, .leistungenmenue3 .menu-title, .leistungenmenue4 .menu-title, .leistungenmenue5 .menu-title{
	color: #333333!important;
}
.sp-menu-group-content{
	height:340px;
}
ul.dj-submenu {
    padding-left: 15px;
}
.sp-menu-group-title {
    font-weight: bold;
}
.dj-megamenu .dj-subwrap {
    -webkit-animation-duration: 100ms;
    animation-duration: 100ms;
    -webkit-animation-delay: 50ms;
    animation-delay: 0ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.dj-megamenu-select-custom315 .dj-mobile-open-btn, .dj-megamenu-offcanvas-custom315 .dj-mobile-open-btn, .dj-megamenu-accordion-custom315 .dj-mobile-open-btn {
    float: right!important;
    margin-top: 80px!important;
}
#sp-main-menu {
    float: left;
}

/*Tab Menü*/
.nav-pills>li>a {
    padding-top: 8px;
    padding-bottom: 8px;
    margin-top: 2px;
    font-size: 21px;
    color: #444444;
    background-color: #84d0f0;
    margin-bottom: 2px;
    -webkit-border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    border-radius: 0px!important;
	    margin-right: 8px;
    line-height: 45px;
}
.field-value img{
	max-width:250px!important;
}
img.toppicture {
    max-width: 400px!important;
}
/*Gesundheitspark*/
#sp-header_gesundheitspark-wrapper {
    background: #9d044d!important;
    border-top: 5px solid #e75113;
    border-bottom: 5px solid #7ab51d;
}
#sp-header_aquis-wrapper {
    background: #2A166F!important;
    border-top: 5px solid #e75113;
    border-bottom: 5px solid #7ab51d;
}
.aquis{
	width: 300px!important;
	float:left!important;
}
.aquislogo img{
	max-height:100px!important;
	max-width:200px!important;
	height:100px!important;
}
.gsblock{
	width: 100%; 
	display: inline-block;"
}
.gsblock-links{
	display: inline-block; 
	float: left; 
	width: 65%;
}
.gsblock-mitte{
	display:none;

}
.gsblock-rechts{
	display: inline-block; 
	float: right; 
}
a.dj-up_a.active {
    font-weight: bold;
}


/*Farbliche Anpassung der Trennlinie*/
/*--------------------------------------*/
/*Leben, Soziales, Gesundheit*/

.category-leben-soziales-gesundheit h1.entry-title.page-header{
    border-bottom: 3px solid rgba(233,37,37,0.5)!important;
}.category-soziale-angelegenheiten h1.entry-title.page-header{
    border-bottom: 3px solid rgba(233,37,37,0.5)!important;
}
.category-allgemeine-sozialhilfe h1.entry-title.page-header{
    border-bottom: 3px solid rgba(233,37,37,0.5)!important;
}
.category-arbeit h1.entry-title.page-header{
    border-bottom: 3px solid rgba(233,37,37,0.5)!important;
}
.category-jugendberufsagentur h1.entry-title.page-header{
    border-bottom: 3px solid rgba(233,37,37,0.5)!important;
}
.category-gesundheit h1.entry-title.page-header{
    border-bottom: 3px solid rgba(233,37,37,0.5)!important;
}
.category-senioren h1.entry-title.page-header{
    border-bottom: 3px solid rgba(233,37,37,0.5)!important;
}
.category-pflege h1.entry-title.page-header{
    border-bottom: 3px solid rgba(233,37,37,0.5)!important;
}
.category-frauen h1.entry-title.page-header{
    border-bottom: 3px solid rgba(233,37,37,0.5)!important;
}
.category-demografiepakt h1.entry-title.page-header{
    border-bottom: 3px solid rgba(233,37,37,0.5)!important;
}
.category-ehrenamtboerse h1.entry-title.page-header{
    border-bottom: 3px solid rgba(233,37,37,0.5)!important;
}


/*Kinder, Jugend, Familie*/
.category-kinder-jugend-familie h1.entry-title.page-header{
    border-bottom: 3px solid rgba(254, 199, 0, 0.5)!important;
}
.category-familien-und-jugendhilfe h1.entry-title.page-header{
    border-bottom: 3px solid rgba(254, 199, 0, 0.5)!important;
}
.category-jugendamt h1.entry-title.page-header{
    border-bottom: 3px solid rgba(254, 199, 0, 0.5)!important;
}
.category-familienhilfezentrum h1.entry-title.page-header{
    border-bottom: 3px solid rgba(254, 199, 0, 0.5)!important;
}
.category-schulpsychologischer-dienst h1.entry-title.page-header{
    border-bottom: 3px solid rgba(254, 199, 0, 0.5)!important;
}
.category-kindertagspflege h1.entry-title.page-header{
    border-bottom: 3px solid rgba(254, 199, 0, 0.5)!important;
}


/*Bildung, Kultur*/
.category-bildung-kultur h1.entry-title.page-header{
    border-bottom: 3px solid rgba(0, 144, 155, 0.5)!important;
}
.category-schulen h1.entry-title.page-header{
    border-bottom: 3px solid rgba(0, 144, 155, 0.5)!important;
}
.category-kultur-und-heimatpflege h1.entry-title.page-header{
    border-bottom: 3px solid rgba(0, 144, 155, 0.5)!important;
}
.category-lebenslanges-lernen h1.entry-title.page-header{
    border-bottom: 3px solid rgba(0, 144, 155, 0.5)!important;
}
.category-kvhs-gaw h1.entry-title.page-header{
    border-bottom: 3px solid rgba(0, 144, 155, 0.5)!important;
}
.category-trafo-kultur h1.entry-title.page-header{
    border-bottom: 3px solid rgba(0, 144, 155, 0.5)!important;
}
.category-kurse h1.entry-title.page-header{
    border-bottom: 3px solid rgba(0, 144, 155, 0.5)!important;
}

/*Regionalentwicklung, Umwelt*/
.category-regionalentwicklung-umwelt h1.entry-title.page-header{
    border-bottom: 3px solid rgba(122, 181, 29, 0.5)!important;
}
.category-nachhaltige-entwicklungsprozesse h1.entry-title.page-header{
    border-bottom: 3px solid rgba(122, 181, 29, 0.5)!important;
}
.category-oepnv h1.entry-title.page-header{
    border-bottom: 3px solid rgba(122, 181, 29, 0.5)!important;
}
.category-partnerschaften h1.entry-title.page-header{
    border-bottom: 3px solid rgba(122, 181, 29, 0.5)!important;
}
.category-umwelt-und-klimaschutz h1.entry-title.page-header{
    border-bottom: 3px solid rgba(122, 181, 29, 0.5)!important;
}


/*Sicherheit & Ordnung, Bauen, Verkehr*/
.category-sicherheit-ordnung-bauen-verkehr h1.entry-title.page-header{
    border-bottom: 3px solid rgba(0, 118, 189, 0.5)!important;
}
.category-kreispolizeibehoerde h1.entry-title.page-header{
    border-bottom: 3px solid rgba(0, 118, 189, 0.5)!important;
}
.category-untere-bauaufsicht h1.entry-title.page-header{
    border-bottom: 3px solid rgba(0, 118, 189, 0.5)!important;
}
.category-gutachterausschuss h1.entry-title.page-header{
    border-bottom: 3px solid rgba(0, 118, 189, 0.5)!important;
}
.category-verkehrswesen h1.entry-title.page-header{
    border-bottom: 3px solid rgba(0, 118, 189, 0.5)!important;
}


ul.dj-subtree {
    padding-left: 15px;
}
a.dj-mobile-open-btn {
    font-size: 20px!important;
	height: auto!important;
}

.itemid320 .dj-subwrap-in, .itemid270 .dj-subwrap-in, .itemid281 .dj-subwrap-in {
    background-color: rgba(133, 171, 212, 1)!important;
}
.itemid268 .dj-subwrap-in, .itemid280 .dj-subwrap-in {
    background-color: rgba(165, 191, 223, 1)!important;
}
/*
.itemid320 .dj-subwrap-in {
    background-color: rgba(232, 74, 74, 0.8)!important;
}
.itemid268 .dj-subwrap-in {
    background-color: rgba(254, 199, 0, 0.8)!important;
}
.itemid270 .dj-subwrap-in {
    background-color: rgba(0, 144, 155, 0.8)!important;
}
.itemid280 .dj-subwrap-in {
    background-color: rgba(122, 181, 29, 0.8)!important;
}
.itemid281 .dj-subwrap-in {
    background-color: rgba(0, 118, 189, 0.8)!important;
}
*/
a.dark{
	color: #4f565b!important;
}
a.dark:hover{
	color: white!important;
}




.dj-megamenu-custom315 li:hover a.dj-up_a, .dj-megamenu-custom315 li.hover a.dj-up_a, .dj-megamenu-custom315 li.active a.dj-up_a {
    background: transparent!important;
    color: #ffffff;
    border-right-color: transparent!important;
    border-left-color: transparent!important;
	border-bottom: 3px solid white!important;
}
.dj-megamenu-custom315 li a.dj-up_a, .dj-megamenu-custom315 li.hover a.dj-up_a, .dj-megamenu-custom315 li.active a.dj-up_a {
	font-family: 'Lato'!important;
	font-weight: 400!important;
	text-transform: uppercase!important;
    font-size: 14px!important;
}
.dj-megamenu-custom315 li ul.dj-submenu > li > a {
	font-family: 'Lato'!important;
	font-weight: 400!important;
	color:#333333!important;
}
.dj-megamenu-custom315 li ul.dj-submenu > li > a:hover {
	font-family: 'Lato'!important;
	font-weight: 400!important;
	color:white!important;
}
.dj-megamenu-custom315 .arrow{
	display: none!important;
}
#dj-megamenu326mobile a.dj-mobile-open-btn{
	padding-left: 28px!important;
    padding-right: 37px!important;
}
#logoslider > img{
	max-width:100px!important;
}
.sprocket-strips-s-item {

    background-size: cover;
    border-radius: 2px;
	text-align:center!important;
	vertical-align:middle!important;
}
.sprocket-strips-s-block {
    vertical-align: -webkit-baseline-middle!important;
}

/*Pressemitteilungen*/
a.sprocket-strips-c-readon {
    display: none;
}
.sprocket-strips-c-item {
    min-height: 309px!important;
	margin-left: 5px!important;
    margin-right: 5px!important;
    margin-bottom: 10px!important;
}
.sprocket-strips-c-item {
    text-align: center;
}
.sprocket-strips-c-content {
    text-align: left;
}
.form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append {
    font: 400 13.3333px Arial;
	height:31px;
}
.tab-content {
    overflow: hidden!important;
}
.ns2-column.flt-left.col-3 {
    width: 31%;
    min-height: 340px;
    background-color: #f5f5f5;
    margin: 10px;
}
.ns2-page-inner {
    margin-left: -10px;
}
.ns2-column.flt-left.col-3 {
    text-align: -webkit-center;
}
h4.ns2-title {
    text-align: left!important;
    font-size: 1.2em;
	padding-right:10px;
	padding-left:10px;
}
p.ns2-introtext {
    text-align: -webkit-left;
    padding-left: 10px;
    padding-right: 10px;
}
.ns2-tools {
    text-align: left;
    padding-left: 10px;
}
p.img_caption{
  	text-align: inherit;
  	font-size: 11px;
  	font-style: italic;
   	background-color: #e5e5ec;
   	margin-top: 0px !important;
   	padding-left: 9px;
   	padding-right: 9px;
}
.img_caption.none {
    margin-left: 10px;
    margin-bottom: 10px;
}

/*von A bis Z */
.sprocket-lists-modern-item {
    display: none;
}

/*Feld Veranstaltungsdatum*/
.veranstaltungsdatum span.field-value {
    font-weight: bold;
}
a.btn.btn-default.zurueck {
    background-color: #0076bd;
	color:white;
	border: 2px solid #0076bd;
}

a.btn.btn-default.zurueck:hover {
    background-color: #84d0f0;
	color:#444444;
	border: 2px solid #84d0f0;
}
.moduletableberatungsstellen.sprocket-strips-c.sprocket-strips-c-container.sprocket-strips-c-block.sprocket-strips-c-item:hover {
    margin-top: 0px!important;
    padding-bottom: 0px!important;
}

/**************VORLÄUFIGE ÄNDERUNG DER SUCHE******************/
.search-results p.result-text {
    display: none !important;
}

/******************************************************************** ANPASSUNG DER BEITRÄGE NEU ********************************************************************/
p.transparent {
    display: none;
}
.row.rot {
    margin-left: 0px;
}



/*=======================ENDE================================*/

/**************Responsive Anzeige*****************************/

/*==============Ab großem Desktop===========================*/
@media (min-width:1435px) {
div#sp-startmenu {
    width: auto;
}	
}
/*==============Ab großem Desktop ENDE===========================*/



/*-----------------------------------------------------------------------------------------------------*/



/*==============Normaler Desktop===========================*/
@media (min-width:979px) and (max-width:1502px){
div#sp-startmenu{
    width: 78%;
	float:right;
	padding-top:10px;
}
div#sp-menu {
    width: 72%;
}
.dj-megamenu-custom315 li.dj-up {
    position: relative;
    display: block;
    float: left;
    padding: 0 !important;
    margin: 0 !important;
    padding-right: 92px!important;
}
li.small.dj-up.itemid320 {
    width: 58px!important;
	padding-right: 92px!important;
}
li.small.dj-up.itemid268 {
    width: 29px!important;
	padding-right: 92px!important;
}
li.small.dj-up.itemid270 {
    width: 36px!important;
	padding-right: 92px!important;
}
li.small.dj-up.itemid280 {
    width: 148px!important;
	padding-right: 55px!important;
}
li.small.dj-up.itemid281 {
    width: 179px!important;
	padding-right: 92px!important;
}
.dj-megamenu-custom315 li a.dj-up_a span {

    line-height: 19px!important;

}
}
/*==============Normaler Desktop ENDE===========================*/



/*-----------------------------------------------------------------------------------------------------*/



/*==============kleiner Desktop===========================*/
@media (min-width:979px) and (max-width:1243px){
	div#sp-startmenu{
    width: 100%;
	}
}
/*==============kleiner Desktop ENDE===========================*/



/*-----------------------------------------------------------------------------------------------------*/



/*==============Alle Desktops===========================*/
@media (min-width:980px){
	 #sp-suche-wrapper {
		line-height: 25px;
	}
	.module.menu_home {
    float: right!important;
	}
	img.imagehome.responsive {
    display: none;
	}
	#sp-smartmenu-wrapper {
	display:none;
	}
	a.menu-item.startmenumobile {
    display: none!important;
	}
	a.menu-item.mobilesearch {
    display: none!important;
	}



}
.leichte {
    position: relative;
    vertical-align: bottom;
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    margin-top: 7px;
    color: white;
}

.leichte a:not(.btn) {
    color: white;
}

.leichte a:not(.btn):hover {
    color: red;
}
.leichtesprache section.entry-content {
    font-size: 140%;
}

.bekanntmachungen {
    position: relative;
    vertical-align: bottom;
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    margin-top: 7px;
    color: white;
}

.bekanntmachungen a:not(.btn) {
    color: white;
}

.bekanntmachungen a:not(.btn):hover {
    color: red;
}
.leichtesprache section.entry-content {
    font-size: 140%;
}
/*==============Alle Desktops ENDE===========================*/



/*-----------------------------------------------------------------------------------------------------*/



/*==============Smartphone und Tablet===========================*/
@media (max-width:979px){
div#sp-startmenu {
    float: right!important;
	margin-top:-18px!important;
}
#sp-footer-wrapper a:not(.btn) {
    color: #0076bd!important;
}
#sp-footer-wrapper a:not(.btn):hover {
    color: white!important;
	background:#0076bd!important;
}
.logo-text a:not(.btn) {
    color: white;
    font-size: 20px!important;
}
#sp-suche-wrapper {
	display: none;
}
div#sp-startmenu {
    display: none;
}
#sp-main-body-wrapper {
    min-height: 400px;
}


/*Smartmenu*/
#sp-smartmenu-wrapper {
	height:35px;
	background-color:white;
    position: fixed;
    z-Index: 999999;
    width: 100%;
	margin-left:auto;
	margin-right:auto;
	border-bottom: 5px solid #84d0f0;
	
}
a.dj-mobile-open-btn {
    display: block!important;
}
a.hidden-desktop.btn.btn-inverse.sp-main-menu-toggler {
    display: none!important;
}
div#dj-megamenu435mobile {
    margin-top: 5px;
}
div#sp-logo {
    padding-left: 5px;
}  

}
/*==============Smartphone und Tablet ENDE===========================*/



/*-----------------------------------------------------------------------------------------------------*/



/*==============Tablet===========================*/
@media (max-width:979px) and (min-width:768px){
#sp-top-a{
	width:100%;
}
#sp-top-b{
	width:100%;
	margin-top: 35px;
}
.containerhome.left {
    float: left!important;
}
.containerhome.right {
    float: right!important;
}
.containerhome {
    width: 45%!important;
}
#sp-top-l{
	width:100%!important;
}
img.imagehome.nonresponsive {
    display: none;
}
#sp-oeffnungszeiten {
    width: 100%;
}
#sp-service {
    width: 100%;
	margin-left:0px;
}
#sp-dokumente {
    width: 100%;
	margin-left:0px;
}
  ul.dj-mobile-custom435 li.dj-mobileitem.active > ul {
    max-height: 500px!important;
    -webkit-transition: max-height 0.3s ease-in;
    transition: max-height 0.3s ease-in;
}

}
/*==============Tablet ENDE===========================*/



/*-----------------------------------------------------------------------------------------------------*/



/*==============Tablet und kleiner Desktop===========================*/
@media (max-width:1243px) and (min-width:768px){

div#sp-bottom5 {
    width: 46%;
}
div#sp-bottom6 {
    width: 46%;
}
#sp-bottom6 hr{
	width:235px;
}
div#sp-bottom7 {
    width: 46%;
	margin-top: 30px;
	padding-top:30px;
	border-top: 3px solid #84d0f0;
}
div#sp-bottom9 {
    width: 46%;
	margin-top: 30px;
	padding-top:30px;
	border-top: 3px solid #84d0f0;
}
div#sp-bottom8 {
    width: 46%;
	margin-top: 30px;
	padding-top:30px;
	border-top: 3px solid #84d0f0;
}
.bottomleft {
    display: none!important;
}
}
/*==============Tablet und kleiner Desktop ENDE===========================*/



/*-----------------------------------------------------------------------------------------------------*/



/*==============Smartphone===========================*/
@media (max-width:767px){
.module.menu_home {
    margin-top: -53px!important;
    padding-right: 2.75%;
}
#sp-feature-wrapper {
    display: none;
}
img.imagehome.responsive {
    display: none;
}
#sp-bottom-2-wrapper {
    padding-left: 35px;
}
div#sp-bottom5 {
    width: 95%;
}
div#sp-bottom6 {
    width: 95%;
	padding-top:30px;
	border-top: 3px solid #84d0f0;
}
#sp-bottom6 hr{
	width:235px;
}
div#sp-bottom7 {
    width: 95%;
	padding-top:30px;
	border-top: 3px solid #84d0f0;
}
div#sp-bottom9 {
    width: 95%;
	padding-top:30px;
	border-top: 3px solid #84d0f0;
}
div#sp-bottom8 {
    width: 95%;
	padding-top:30px;
	border-top: 3px solid #84d0f0;
}
header#sp-header-wrapper {
    margin-top: 35px;
}
.img_caption.none {
    width: 98%!important;
}
img.pull-right, .pull-right > img {
    max-width: 94%!important;
}
div#sp-search {
    margin-top: -30px;
}
.search .form-inline input {
    width: 125px;
}
section#sp-suche-wrapper {
    display: none;
}
section#sp-breadcrumb-wrapper {
    display: none;
}
.leistungen h2.entry-title.page-header {
    display: none;
}
.nav-pills>li>a {
    line-height: 1.1em;
}
p {
	text-align:justify;
}
.gsblock-links {
    width: 100%;
}
ul.dj-mobile-custom435 li.dj-mobileitem.active > ul {
    max-height: 300px!important;
    -webkit-transition: max-height 0.3s ease-in;
    transition: max-height 0.3s ease-in;
}

}
/*==============Smartphone Ende===========================*/



/*-----------------------------------------------------------------------------------------------------*/

/**************Responsive Anzeige ENDE*****************************/
#sp-warnmeldungen-wrapper{
background: linear-gradient(to right, red 0%, #e75113 30%,#e75113 50%,#e75113 70%, red 100%);
  margin-top:5px;
}

.gkHighlighterWrapper{
 	padding-top:9px;
  
}

.gkHighlighterWrapper a{
  color:white;
  font-size:22px;
}

.gkHighlighterWrapper .nowrap{
  color:white;
  font-size:22px;
}

.fancybox-overlay.fancybox-overlay-fixed {
    z-index: 99999;
}